Subject: [NEXTEL-1] Direct Connect Contact List

From: "blsisneroz" <[email-masked]>
Date: Tue, 03 Jun 2003 23:24:04 -0000

Has anyone thought about setting one of these up in the database 
sections?

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/